.pp_social {
    display: none;
}
a.pp_close {
    right: 10px;
}
.header-wishlist-box .empty-wishlist-info{
    display: block !important;
}

.header-wishlist-box .wishlist-item .btn-addcart {
    font-size: .75rem;
    line-height: 1.25;
    font-weight: 400;
    border: 1px solid #000;
    color: #000;
    text-align: center;
    display: block;
    width: 100%;
    text-decoration: none;
    padding: .25rem;
}
@media (min-width: 992px){
    .header-wishlist-box .wishlist-item .btn-addcart {
        font-size: 14px;
        padding: 3px;
    }
}
.header-wishlist-box .wishlist-item .btn-addcart:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}

.address-action i.icon-plus{
    font-size: 12px;
}
.address-action i{
    margin-left: 5px;
}
.login-modal .errors, .register-modal .errors {
    margin-top: 12px;
}
.edit-address-box div#shipping_country_field {
    display: none;
}